@font-face {
    font-family: 'BentonSans';
    src: url("BentonSans-Regular.otf") format("opentype") ;
    font-weight: 400;
    font-display: swap;
    font-style: normal;
}
@font-face {
    font-family: 'BentonSans';
    src: url("BentonSans-Medium.otf") format("opentype");
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'BentonSans';
    src: url("BentonSans-Bold.otf") format("opentype");
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}